
Instrumentación Nano-Satelites - Task #773

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 770 (Closed): Implementación de receptor Rx 2 y 3

Configurar Software de Procesamiento RX1

10/24/2016 02:17 PM - Josemaría Gómez

Status: Closed Start date: 10/24/2016

Priority: Normal Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se debe configurar el software de control y procesamiento para la Estación Número 1

History

#1 - 01/25/2017 02:47 PM - Josemaría Gómez

- % Done changed from 0 to 70

Se automizaron los procesos de calculo de rTEC y envió de datos al servidor(Etapa de Prueba).

El Software tiene algunos errores y se esta ejecutando en modo consola(Normalmente esta en proceso daemon) para diagnosticar los Buggs de los

nuevos cambios.

#2 - 04/10/2018 10:23 PM - Edgardo Pacheco

- Due date set to 04/18/2018

- Assignee set to Alessandro Morales

#3 - 06/13/2018 10:11 PM - Edgardo Pacheco

- Due date changed from 04/18/2018 to 06/28/2018

#4 - 02/18/2019 07:19 PM - Alessandro Morales

- Status changed from New to Closed
